Voodoo and Blender 2.5 :/

I downloaded the latest version of VD but when I export the blender .py script, it doesn’t work within Blender (2.5 and 2.4) got any help for me?

I second. tho I’m looking too.

see my comment here plz: http://blenderartists.org/forum/showthread.php?t=209110

Randy